.navbar{
	display: flex;
	justify-content: space-around;
	align-items: center;
	height: 55px;
	z-index: 99999;
/*	background-color: #0f4c75;*/
	background-color: transparent;
}

.logo{
	font-size: 30px;
	color: #ffffff;
}

.nav-links{
	display: flex;
	justify-content: flex-end;
	list-style: none;
	width: 75%;
}


.home,
.products,
.signup{
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	padding: 5px 20px;
	margin: 0 10px;
	cursor: pointer;
}

.home:hover,.products:hover, .signup:hover {
	color: #ffc500;
}


.signup{
	/*border: 1px solid #fff;
	border-radius: 5px;*/
/*	display: inline-block;*/
	transition: all 0.2s ease-in;
	position: relative;
	overflow: hidden;
	z-index: 1;
	color: #fff;
	padding: 0.1em 1.7em;
	font-size: 20px;
	border-radius: 0.5em;
	background: transparent;
	border: 1px solid #fff;
	
}


.signup:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #ffc500;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.signup:hover {
  color: #ffffff;
  border: 1px solid #ffc500;
}

.signup:hover:before {
  top: -35%;
  background-color: #ffc500;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.signup:hover:after {
  top: -45%;
  background-color: #ffc500;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}


.mobile-menu-icon{
	display: none;
}

@media (max-width: 900px){
	.navbar{
		background-color: rgba(255, 255, 255, 0.2);
		backdrop-filter: blur(15px);
	}

	.logo{
		display: flex;
		position: absolute;
		top: 15px;
		left: 35px;
	}

	.nav-links{
		display: none;
	}

	.nav-links-mobile{
		position: absolute;
		display: block;
		list-style: none;
/*		background: #3282b8;*/
		background: rgba( 74, 74, 74, 0.85 );
		box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
		backdrop-filter: blur( 11px );
		-webkit-backdrop-filter: blur( 11px );
		border: 1px solid rgba( 255, 255, 255, 0.18 );

		right: 2rem;
		left: 0;
		top: 55px;
		transition: all 0.5s ease-out;
		width: 100%;
		overflow: hidden;

	}

	.home,
	.products,
	.signup{
		color: #fff;
		text-align: center;
		padding: 32px;
		width: 100%;
		transition: all 0.5s ease;
	}

	.signup{
		border: none;
	}

	.mobile-menu-icon{
		display: block;
		position: absolute;
		font-size: 30px;
		color: #fff;
/*		background-color: #0f4c75;*/
		background-color: transparent;
		border: none;
		outline: none;
		top: 10px;
		right: 25px;
	}
}